* {margin: 0; padding: 0;}
body  {font: normal 12px Arial, Helvetica, sans-serif; color: #5e4c23; background: url(../images/head-x.png) 0px 0px repeat-x #FFFFFF;}
img {border: none;}
.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}
ul {list-style: none;}
h1 {display: none;}
a {text-decoration: none; color: #885723;}
a:hover {text-decoration: underline;}

/*center*/
.center {width: 944px; margin: 0px auto; background: url(../images/head.jpg) 0px 0px no-repeat;}
.center1 {width: 944px; margin: 0px auto;}
.content {margin-bottom: 15px;}
/*center*/

/*head*/
.head {height: 101px; position: relative;}

.menu {position: absolute; left: 466px; top: 6px;}
.menu li {float: left; font-weight: bold; margin-right: 16px;}
.menu a {color: #000000;}

.desc {width: 444px; position: absolute; font-size: 11px; line-height: 13px; right: 33px; top: 38px;}
/*head*/

/*pages*/
.pages {padding: 0 0 3px 7px; font-size: 11px; font-weight: bold;}
.pages span, .pages strong, .pages a {float: left;}
.pages a {display: block; background: url(../images/pages-bg.png) 0px 0px no-repeat; width: 24px; height: 17px; padding-top: 3px; color: #FFFFFF; text-align: center; margin-right: 1px;}
.pages strong {padding-top: 3px; margin-right: 5px;}
.pages a:hover {background: url(../images/pages-span.png) 0px 0px no-repeat; color: #5e4c23; text-decoration: none;}
/*pages*/

/*thumbs*/
.thumbs {padding: 0 0 7px 7px;}
.thumbs img {width: 150px; height: 200px; border: 1px solid #000000; margin: 0 3px 3px 0;}
.thumbs a:hover img {border-color: #FF0000;}
/*thumbs*/

/*thumbs1*/
.thumbs1 {padding: 0 0 7px 3px; text-align: center;}
.thumbs1 img {width: 180px; height: 240px; border: 1px solid #000000; margin: 0 3px 3px 0;}
.thumbs1 a:hover img {border-color: #FF0000;}
/*thumbs*/

/*hardlink*/
.hardlink {margin-bottom: 10px;}
.hardlink div {background: url(../images/hardlinks.png) 13px 0px no-repeat; width: 179px; height: 78px; padding: 19px 28px 0 28px; float: left; text-align: center;}
.hardlink a {color: #412d00; font-size: 19px; font-weight: bold;}
.hardlink p {font-size: 11px; color: #000000; padding-top: 2px;}
/*hardlink*/

/*top*/
.top {padding: 0 0 0 8px;}
.top ul {width: 312px; float: left; font-weight: bold; font-size: 28px;}
.top li {line-height: 20px; background: url(../images/bullet.png) 0px 0px no-repeat; padding: 10px 0 10px 50px; margin-bottom: 9px;}
.top a {color: #2d0a00;}
/*top*/

/*top2*/
.top2 {margin: 0 14px; border-top: 1px solid #885723; padding: 15px 0 25px 0;}
.top2 ul {width: 229px; float: left; font-size: 20px; font-weight: bold;}
.top2 li {padding: 0 0 0 1px;}
/*top2*/

/*footer*/
.footer-x {background: url(../images/footer-x.png) 0px 0px repeat-x;}
.footer {background: url(../images/footer.jpg) 0px 0px no-repeat; width: 944px; margin: 0px auto; height: 82px; position: relative;}
.desc2 {width: 444px; position: absolute; font-size: 11px; line-height: 13px; right: 33px; top: 21px;}
/*footer*/

/*left*/
.left {width: 225px; float: left;}
.left h2 {font-weight: normal; font-size: 23px; margin-bottom: 12px;}
.top3 li {font-size: 17px; font-weight: bold; background: url(../images/bullet2.gif) 0 7px no-repeat; padding-left: 13px;}
/*left*/

/*thumbs2*/
.thumbs2 {width: 474px; float: left; margin-right: 30px;}
.thumbs2 img {width: 150px; height: 200px; border: 1px solid #000000; margin: 0 3px 3px 0;}
.thumbs2 span {font-size: 20px; font-weight: bold; display: block; text-align: center; padding: 6px 0 12px 0;}
.thumbs2 a:hover img {border-color: #FF0000;}
/*thumbs2*/

/*right*/
.right {width: 182px; float: left;}
.right h2 {font-weight: normal; font-size: 23px; margin-bottom: 12px;}

.thumbs3 img {width: 200px; height: 150px; border: 1px solid #000000; margin-bottom: 2px;}
.thumbs3 p a {font-size: 15px; font-weight: bold; background: url(../images/bullet2.gif) 3px 6px no-repeat; padding: 0 0 0 12px;}
.thumbs3 div {margin-bottom: 15px;}
.thumbs3 a:hover img {border-color: #FF0000;}
/*right*/

/*image*/
.image {text-align: center; padding: 0 0 15px 0;}
.image p {padding-bottom: 10px;}
.image p a {font-size: 20px;}
.image img {border: 1px solid #000000;}
.image a:hover img {border-color: #FF0000;}
/*image*/